*{
  margin: 0px;
  font-family: sans;
}

a {
  text-decoration: none;
}

header{
  position: sticky;
  top: 0;
  background: #39e1ff;
  border-bottom: 1px solid black;
  }

  body{
    background: #1f2b55;
    font-family: "Calibri";
    font-weight: 500;
  }

.container {
  background: #2f95a7;
    width: 100%;
    max-width: 1024px;
    margin: 0px auto;
    padding: 10px;
}

.container:after{
    content: '';
    display: table;
    clear: both;
  }

nav li {
    display: inline-block;
    margin: 0px 10px;
  }

.nav_li {
   background: #2f95a7;
  height: 80px;
  float: right;
  font-size: 24px;
  line-height: 80px;
  padding: 10px;
 }

nav a{
  color: white;
  text-decoration: none;
  padding: 10px;
}

nav a:hover{
  color: #1f2b55;
  background: #ffffff;
  border-radius: 5px;
  
}

 ul {
  padding-right: 20px;
 }

a:visited{
  color: pink;
}

 nav ul li:last-child{
  background: rgb(11, 10, 78);
  border-radius: 5px;
  padding-right: 20px;
  padding-left: 20px;
}

img{
    height: 80px;
    padding: 10px;
  }

.add_header{
    border-bottom: 1px solid black;
    text-align: center;
  }

.slogan{
    font-size: 40px;
    font-family: sans;
    margin: 30px 0px;
  }

.button {
    width: 250px;
    height: 74px;
    background-color: rgb(11, 10, 78);
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    
    line-height: 74px;
    margin: 0 auto;
    margin-top: 0px;
}

.articles{
    float: left;
    width: 70%;
    padding: 10px;
    border: 1px solid black;
  }

.article {
    padding: 20px;
    margin: 5px 0;
    border: 1px solid black;
  }

.article:after{
    content: '';
    display: table;
    clear: both;
  }

.article_text {
    float: left;
    width: 500px;
  }

.heading{
  font-size: 24px;
}
.desc {
  font-size: 20px;
  color: rgba(0,0,0,0.9);
}

.article_img {
    height: 150px;
    width: 150px;
    background-image: url("https://picsum.photos/150");
    float: right;
  }

.sidebar_img {
    height: 150px;
    width: 150px;
    background-image: url("https://picsum.photos/150");
    margin: 10px 0px;
  }

.sidebar{
    float: right;
    border: 1px solid black;
    width: 25%;
    padding: 10px;
  }

.footer {
    background: #39e1ff;
    border-top: 1px solid black;
    height: 100px;
    text-align: center;
    margin-top: 15px;
    font-size: 20px;
    line-height: 74px;
  }

.float-left { 
    float: left;
  }
  
.float-right { 
    float: right;
  }

.write-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  label {
    margin: 20px;
    font-size: 20px;
    text-align: center;
    margin: 0px auto;
    
  }

.input[type="text"], textarea {
    width: 80%;
    padding: 10px;
    font-size: 20px;
    
}

input, textarea{
  font-size: 20px;
  padding: 8px;
  
}

textarea {
   height: 250px;
}

.write-container .input,
.write-container textarea {
  width: 80%;
  
  
}